pbs_dataservice(8B)

NAME
pbs_dataservice - start, stop, or check the status of the PBS data service

SYNOPSIS
pbs_dataservice [start|stop|status]

DESCRIPTION
The pbs_dataservice command starts, stops, or gets the status of the PBS data service.

Permission
On Linux, root privilege is required to use this command. On Windows, Admin privilege is required.

Arguments

start
    Starts the PBS data service.

stop
    Stops the PBS data service. Can be used only when the PBS server is not running.

status
    Displays the status of the PBS data service, as follows: Data service running
    "PBS Data Service running"

    Data service not running
    "PBS Data Service not running"

EXIT STATUS

Zero
    Success

Non-zero
    Failure